<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity: Attributes and HyperLinks</title>
</head>

	<body>

		<h2 id="top" align="center">You are at the activity/music/listings page.</h2>

		<br><br>
		<img src="../images/heroacad1.jpg" width="300" height="300">
		<br><br>

		<ol type="i">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="index.html">music/index.html</a></li>
			<li><a href="listings.html">music/listings.html</a></li>
			<li><a href="reviews.html">music/reviews.html</a></li></ol>
	</body>
</html>